package com.jay.monitor.data.core.model.serializable.base;

/**
 * @Module
 * @Description 设置json文本
 * @Author liukaixiong
 * @Date 2020/10/27 10:46
 */
public interface JsonTextData {
    /**
     * json内容
     *
     * @return
     */
    public String getJsonContent();

    /**
     * 设置json内容
     *
     * @param jsonContent
     */
    public void setJsonContent(String jsonContent);
}
